When /^I get help for "([^"]*)"$/ do |app_name|
  @app_name = app_name
  step %(I run `#{app_name} help`)
end

# Add more step definitions here
When /^Amazon has the following regions:$/ do |regions|
  store = PStore.new %(#{ENV["HOME"]}/awsprice.pstore)
  store.transaction do
    new_region = []
    regions.lines.each do |region|
      new_region << region.to_s
    end
    store[:regions] = new_region
  end
end
