require 'aruba/cucumber'
require 'pstore'

ENV['PATH'] = "#{File.expand_path(File.dirname(__FILE__) + '/../../bin')}#{File::PATH_SEPARATOR}#{ENV['PATH']}"
LIB_DIR = File.join(File.expand_path(File.dirname(__FILE__)),'..','..','lib')

Before do
  # Using "announce" causes massive warnings on 1.9.2
  @puts = true
  @original_rubylib = ENV['RUBYLIB']
  ENV['RUBYLIB'] = LIB_DIR + File::PATH_SEPARATOR + ENV['RUBYLIB'].to_s
  %x(rm -rf #{ENV['HOME']}/awsprice.pstore)
  @aruba_timeout_seconds = 1005
end

After do
  ENV['RUBYLIB'] = @original_rubylib
end
